System.Runtime.Serialization 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Property | System.AttributeTargets.Field | System.AttributeTargets.All, AllowMultiple=false, Inherited=false)

Apply the attribute to opt-out of the default behavior. By default, the DataContractSerializer serializes all publicly visible types. All public read/write properties and fields of the type are serialized. You can change the default behavior by applying the and attributes to the types and members

When applied to the member of a type, specifies that the member is not part of a data contract and is not serialized.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.